{
    "resource": {
        "image": "Image",
        "text": "PDF",
        "video": "Vid\u00e9o",
        "audio": "Audio",
        "nav_explica": "Dans cette barre, vous pouvez t\u00e9l\u00e9charger et lier des images et des repr\u00e9sentations de l\u2019objet. Il existe diff\u00e9rents commutateurs pour les diff\u00e9rents types de m\u00e9dias (image, PDF, vid\u00e9o, audio). Un commutateur (\u00ab\u00a0triangle vert pointu en haut\u00a0\u00bb) est pr\u00e9vu pour charger une image ou une repr\u00e9sentation, un autre (\u00ab\u00a0fl\u00e8che pointant vers le globe terrestre\u00a0\u00bb) est pr\u00e9vu pour le lien.<br><br>Vous ne devez charger ou relier \u00e0 ces commutateurs que des images et des repr\u00e9sentations de l\u2019objet. Les informations contextuelles (m\u00e9dias) doivent \u00eatre li\u00e9es par \u00ab\u00a0lien web\u00a0\u00bb ou t\u00e9l\u00e9charg\u00e9es par \u00ab\u00a0document\u00a0\u00bb (les deux lignes plus haut).<br><br>Cela inclut ce qui suit :<br>&bull; Illustrations de l'objet<br>&bull; descriptions en texte PDF de l'objet<br>&bull; Enregistrements vid\u00e9os de l'objet<br>&bull; Enregistrements audio de l'objet",
        "upload_image": "Charger et associer l\u2019illustration de l'objet (jpg)",
        "link_image": "Associer une illustration de l'objet (jpg) consultable sur Internet ",
        "upload_pdf": "Charger et associer la repr\u00e9sentation de l\u2019objet au format PDF",
        "link_pdf": "Associer une repr\u00e9sentation de l'objet consultable sur Internet au format PDF",
        "upload_video": "Charger et associer la repr\u00e9sentation de l'objet dans une vid\u00e9o (mp4, flv)",
        "link_video": "Associer une repr\u00e9sentation de l'objet consultable sur Internet au format vid\u00e9o (mp4, flv)",
        "upload_audio": "Charger et associer la repr\u00e9sentation de l'objet dans un document audio (mp3)",
        "link_audio": "Associer une repr\u00e9sentation de l'objet consultable sur Internet au format audio (mp3)",
        "navigation_off": "D\u00e9sactive la barre de chargement",
        "navigation_above": "Positionne la barre de chargement au-dessus des illustrations",
        "navigation_below": "Positionne la barre de chargement en-dessous des illustrations",
        "navigation_on": "Active la barre de chargement",
        "image_list": "Affichage des illustrations sous forme de liste",
        "image_grid": "Affichage des illustrations dans un tableau",
        "iptc_refresh_all": "Actualise toutes les entr\u00e9es IPTC dans toutes les illustrations de l'objet",
        "title": "Titre de la repr\u00e9sentation",
        "annotation": "Remarque",
        "photographer": "Photographe",
        "creator": "Cr\u00e9ateur",
        "not_given": "Non sp\u00e9cifi\u00e9",
        "rights_holder": "Titulaire des droits",
        "rights_status": "Statut des droits",
        "resource_type": "Type de repr\u00e9sentation",
        "public": "Visible publiquement",
        "with_object": "Avec objet",
        "never": "Jamais",
        "stored": "Emplacement d\u2019enregistrement",
        "internal": "Ce serveur",
        "external": "Externe (lien)",
        "make_main": "D\u00e9finit cet affichage comme affichage principal",
        "large_version_window": "Affiche la grande version dans une nouvelle fen\u00eatre",
        "large_version": "Affiche la grande version",
        "order_front": "D\u00e9place cet affichage dans l\u2019ordre d'affichage vers l'avant",
        "order_back": "D\u00e9place cet affichage dans l\u2019ordre d'affichage vers l'arri\u00e8re",
        "image_hide": "Rend l\u2019illustration invisible",
        "resource_hide": "Rend la ressource invisible",
        "image_show": "Rend l\u2019illustration visible",
        "resource_show": "Rend la ressource visible",
        "image_delete": "Supprimer l\u2019illustration",
        "resource_delete": "Supprimer la repr\u00e9sentation",
        "image_dimensions": "Taille de l\u2019image",
        "file_size": "Taille du fichier",
        "no_iptc": "Aucune donn\u00e9e IPTC disponible, elles sont g\u00e9n\u00e9r\u00e9es en cliquant",
        "resource_info": "Informations sur la repr\u00e9sentation",
        "delete_question": "Vous allez supprimer une illustration ou une ressource !",
        "delete_no": "Non, ce n\u2019est pas ce qui \u00e9tait impliqu\u00e9 (retour)",
        "delete_yes": "Oui, c\u2019est cela. Poursuivre ainsi",
        "preview": "Aper\u00e7u",
        "3d_object": "Objet 3D",
        "upload_3d_object": "Charger un objet 3D",
        "image_annotations": "Remarques sur l'image",
        "attempt_automatic_image_tagging": "Tentative d\u2019association de mots-cl\u00e9s \u00e0 l'objet sur la base de la reconnaissance d'image automatique",
        "3d": "Objet 3D"
    }
}